/* Smartphones (less than tablet) ----------- */
@media only screen 
/* and (min-width : 0px)  */
and (max-width : 767px) {

	/* Force table to not be like tables anymore */
	.responsive-table table,
	.responsive-table thead,
	.responsive-table tbody,
	.responsive-table th,
	.responsive-table td,
	.responsive-table tr {
	display: block;
	}
	 
	/* Hide table headers (but not display: none;, for accessibility) */
	.responsive-table thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	 
	/* .responsive-table tr { border: 1px solid #ccc; } */
	 
	.responsive-table td,
	.responsive-table tbody th {
	/* Behave like a "row" */
	border: none;
	border-bottom: 1px solid #DDD;
	position: relative;
	padding-left: 50%;
	white-space: normal;
	text-align:left;
	min-height: 19px; /* Hold open blank cells with labels */
	}
	 
	.responsive-table td:before,
	.responsive-table tbody th:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	/* white-space: nowrap; */
	text-align:left;
	font-weight: bold;
	}
	 
	/* Labels - Data Title Attribute */
	.responsive-table td:before,
	.responsive-table tbody th:before { content: attr(data-title); }
	
	/* Extra Styling */
	.responsive-table thead {border: 0;}
	.responsive-table tbody tr {border-bottom: #717171 solid 1px;}
	.responsive-table tbody tr:last-child {border: none;}
	.responsive-table tbody th {background: #717171; border: #717171 solid 1px; color: #FFF;}
	
	.responsive-table .subhead,
	.responsive-table .hide {display: none;}
	
	/* Extra Width on Labels */
	.mech-props td,
	.mech-props tbody th,
	.mech-props-grade td,
	.mech-props-grade tbody th,
	.mech-props-thick td,
	.mech-props-thick tbody th,
	.mech-props-min td,
	.mech-props-min tbody th,
	.mech-props-simple td,
	.mech-props-simple tbody th,
	.mech-props-simple-min td,
	.mech-props-simple-min tbody th,
	.mech-props-simple-2 td,
	.mech-props-simple-2 tbody th,
	.mech-props-simple-3 td,
	.mech-props-simple-3 tbody th,
	.mech-props-simple-temper td,
	.mech-props-simple-temper tbody th,
	.wide-titles-responsive td,
	.wide-titles-responsive tbody th {padding-left: 70%;}
	.mech-props td:before,
	.mech-props tbody th:before,
	.mech-props-grade td:before,
	.mech-props-grade tbody th:before,
	.mech-props-thick td:before,
	.mech-props-thick tbody th:before,
	.mech-props-min td:before,
	.mech-props-min tbody th:before,
	.mech-props-simple td:before,
	.mech-props-simple tbody th:before,
	.mech-props-simple-min td:before,
	.mech-props-simple-min tbody th:before,
	.mech-props-simple-2 td:before,
	.mech-props-simple-2 tbody th:before,
	.mech-props-simple-3 td:before,
	.mech-props-simple-3 tbody th:before,
	.mech-props-simple-temper td:before,
	.mech-props-simple-temper tbody th:before,
	.wide-titles-responsive td:before,
	.wide-titles-responsive tbody th:before {width: 65%;}

	/******************************* Labels ***************************/
	
	/* AMS Specifications */
	.ams-specs.responsive-table td:nth-of-type(1):before { content: "SPEC"; }
	.ams-specs.responsive-table td:nth-of-type(2):before { content: "Description"; }
	.ams-specs.responsive-table td:nth-of-type(3):before { content: "UNS Number"; }
	.ams-specs.responsive-table td:nth-of-type(4):before { content: "Alloy"; }
	
	/* Alloy Characteristics */
	.alloy-char.responsive-table th:nth-of-type(1):before { content: "Alloy Series"; }
	.alloy-char.responsive-table td:nth-of-type(1):before { content: "Corrosion Resistance"; }
	.alloy-char.responsive-table td:nth-of-type(2):before { content: "Machinability"; }
	.alloy-char.responsive-table td:nth-of-type(3):before { content: "Strength"; }
	.alloy-char.responsive-table td:nth-of-type(4):before { content: "Formability"; }

	/* Mechanical Properties Tables */
	.mech-props.responsive-table th:nth-of-type(1):before { content: "Temper"; }
	.mech-props.responsive-table td:nth-of-type(1):before { content: "Tensile - Ultimate (KSI)"; }
	.mech-props.responsive-table td:nth-of-type(2):before { content: "Tensile - Ultimate (MPA)"; }
	.mech-props.responsive-table td:nth-of-type(3):before { content: "Tensile - Yield (KSI)"; }
	.mech-props.responsive-table td:nth-of-type(4):before { content: "Tensile - Yield (MPA)"; }
	.mech-props.responsive-table td:nth-of-type(5):before { content: "Tensile - Elongation (%)"; }
	.mech-props.responsive-table td:nth-of-type(6):before { content: "Hardness - Brinell"; }
	
	/* Mechanical Properties Tables */
	.mech-props-grade.responsive-table th:nth-of-type(1):before { content: "Grade"; }
	.mech-props-grade.responsive-table td:nth-of-type(1):before { content: "Tensile - Ultimate (KSI)"; }
	.mech-props-grade.responsive-table td:nth-of-type(2):before { content: "Tensile - Ultimate (MPA)"; }
	.mech-props-grade.responsive-table td:nth-of-type(3):before { content: "Tensile - Yield (KSI)"; }
	.mech-props-grade.responsive-table td:nth-of-type(4):before { content: "Tensile - Yield (MPA)"; }
	.mech-props-grade.responsive-table td:nth-of-type(5):before { content: "Tensile - Elongation (%)"; }
	/* .mech-props-grade.responsive-table td:nth-of-type(6):before { content: "Brinell"; } */
	
	/* Mechanical Properties Tables - V2 Simple */
	.mech-props-simple.responsive-table td:nth-of-type(1):before { content: "Ultimate (KSI)"; }
	.mech-props-simple.responsive-table td:nth-of-type(2):before { content: "Ultimate (MPA)"; }
	.mech-props-simple.responsive-table td:nth-of-type(3):before { content: "Yield (KSI)"; }
	.mech-props-simple.responsive-table td:nth-of-type(4):before { content: "Yield (MPA)"; }
	.mech-props-simple.responsive-table td:nth-of-type(5):before { content: "Elongation (%)"; }
	
	/* Mechanical Properties Tables - Aerospace Tubing 304, 321, 347 */
	.mech-props-nominal.responsive-table td:nth-of-type(1):before { content: "Nominal OD"; }
	.mech-props-nominal.responsive-table td:nth-of-type(2):before { content: "Nominal Wall"; }
	.mech-props-nominal.responsive-table td:nth-of-type(3):before { content: "Ultimate (KSI)"; }
	.mech-props-nominal.responsive-table td:nth-of-type(4):before { content: "Yield (KSI)"; }
	/* .mech-props-nominal.responsive-table td:nth-of-type(5):before { content: "Elongation in 2\0022"; } */
	
	/* Mechanical Properties Tables - V3 Longer Titles */
	.mech-props-simple-2.responsive-table td:nth-of-type(1):before { content: "Ultimate Tensile Max (KSI)"; }
	.mech-props-simple-2.responsive-table td:nth-of-type(2):before { content: "Ultimate Tensile Max (MPA)"; }
	.mech-props-simple-2.responsive-table td:nth-of-type(3):before { content: "Yield Strength at .2% offset (KSI)"; }
	.mech-props-simple-2.responsive-table td:nth-of-type(4):before { content: "Yield Strength at .2% offset (MPA)"; }
	.mech-props-simple-2.responsive-table td:nth-of-type(5):before { content: "Elongation in 2\0022, min (%)"; }
	.mech-props-simple-2.responsive-table td:nth-of-type(6):before { content: "Hardness (HRB)"; }
	
	/* Mechanical Properties Tables - V4 Simple */
	.mech-props-simple-3.responsive-table td:nth-of-type(1):before { content: "Ultimate (KSI)"; }
	.mech-props-simple-3.responsive-table td:nth-of-type(3):before { content: "Yield (KSI)"; }
	.mech-props-simple-3.responsive-table td:nth-of-type(5):before { content: "Elongation (%)"; }
	
	/* Mechanical Properties Tables - V8 Thickness */
	.mech-props-thick.responsive-table th:nth-of-type(1):before { content: "Thickness (In.)"; }
	.mech-props-thick.responsive-table td:nth-of-type(1):before { content: "Tensile Strength (KSI)"; }
	.mech-props-thick.responsive-table td:nth-of-type(2):before { content: "Yield Strength (KSI)"; }
	.mech-props-thick.responsive-table td:nth-of-type(3):before { content: "Elongation (%)"; }
	
	/* Mechanical Properties Tables - V9 Temper */
	.mech-props-simple-temper.responsive-table th:nth-of-type(1):before { content: "Temper"; }
	.mech-props-simple-temper.responsive-table td:nth-of-type(1):before { content: "Tensile Strength (KSI)"; }
	.mech-props-simple-temper.responsive-table td:nth-of-type(2):before { content: "Yield Strength (KSI)"; }
	.mech-props-simple-temper.responsive-table td:nth-of-type(3):before { content: "Elongation (%)"; }
	
	/* Mechanical Properties Tables - V7 Simple Min */
	.mech-props-simple-min.responsive-table td:nth-of-type(1):before { content: "Ultimate/Min (KSI)"; }
	.mech-props-simple-min.responsive-table td:nth-of-type(2):before { content: "Yield/Min (KSI)"; }
	.mech-props-simple-min.responsive-table td:nth-of-type(3):before { content: "Elongation/Min (%)"; }
	
	/* Mechanical Properties Tables - V5 "/Min - Grade" */
	.mech-props-min.responsive-table th:nth-of-type(1):before { content: "Grade"; }
	.mech-props-min.responsive-table td:nth-of-type(1):before { content: "Ultimate/Min (KSI)"; }
	.mech-props-min.responsive-table td:nth-of-type(2):before { content: "Ultimate/Min (MPA)"; }
	.mech-props-min.responsive-table td:nth-of-type(3):before { content: "Yield/Min (KSI)"; }
	.mech-props-min.responsive-table td:nth-of-type(4):before { content: "Yield/Min (MPA)"; }
	.mech-props-min.responsive-table td:nth-of-type(5):before { content: "Elongation/Min (%)"; }
	
	/* Mechanical Properties Tables - V6 "/Min - Specifications" */
	.mech-props-min-spec.responsive-table th:nth-of-type(1):before { content: "Specification"; }
	.mech-props-min-spec.responsive-table td:nth-of-type(1):before { content: "Ultimate/Min (KSI)"; }
	.mech-props-min-spec.responsive-table td:nth-of-type(2):before { content: "Ultimate/Min (MPA)"; }
	.mech-props-min-spec.responsive-table td:nth-of-type(3):before { content: "Yield/Min (KSI)"; }
	.mech-props-min-spec.responsive-table td:nth-of-type(4):before { content: "Yield/Min (MPA)"; }
	.mech-props-min-spec.responsive-table td:nth-of-type(5):before { content: "Elongation/Min (%)"; }
	
	/* Mechanical Properties Tables - No Title */
	.no-title.responsive-table th:nth-of-type(1):before { content: attr(data-title); }


	/******************************* Chemical Tables */
	
	/* Si Fe Cu Mn Zn Each Total */
	.chem-si-fe-cu-mn-zn.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-si-fe-cu-mn-zn.responsive-table td:nth-of-type(1):before { content: "Si"; }
	.chem-si-fe-cu-mn-zn.responsive-table td:nth-of-type(2):before { content: "Fe"; }
	.chem-si-fe-cu-mn-zn.responsive-table td:nth-of-type(3):before { content: "Cu"; }
	.chem-si-fe-cu-mn-zn.responsive-table td:nth-of-type(4):before { content: "Mn"; }
	.chem-si-fe-cu-mn-zn.responsive-table td:nth-of-type(5):before { content: "Zn"; }
	.chem-si-fe-cu-mn-zn.responsive-table td:nth-of-type(6):before { content: "Each"; }
	.chem-si-fe-cu-mn-zn.responsive-table td:nth-of-type(7):before { content: "Total"; }
	
	/* Si Fe Cu Mn Mg Cr Zn Each Total */
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table td:nth-of-type(1):before { content: "Si"; }
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table td:nth-of-type(2):before { content: "Fe"; }
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table td:nth-of-type(3):before { content: "Cu"; }
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table td:nth-of-type(4):before { content: "Mn"; }
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table td:nth-of-type(5):before { content: "Mg"; }
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table td:nth-of-type(6):before { content: "Cr"; }
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table td:nth-of-type(7):before { content: "Zn"; }
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table td:nth-of-type(8):before { content: "Each"; }
	.chem-si-fe-cu-mn-mg-cr-zn.responsive-table td:nth-of-type(9):before { content: "Total"; }
	
	/* Si Fe Cu Mn Mg Cr Zn Ti Each Total */
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(1):before { content: "Si"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(2):before { content: "Fe"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(3):before { content: "Cu"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(4):before { content: "Mn"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(5):before { content: "Mg"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(6):before { content: "Cr"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(7):before { content: "Zn"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(8):before { content: "Ti"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(9):before { content: "Each"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti.responsive-table td:nth-of-type(10):before { content: "Total"; }
	
	/* Si Fe Cu Mn Mg Cr Zn Ti Zr Each Total */
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(1):before { content: "Si"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(2):before { content: "Fe"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(3):before { content: "Cu"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(4):before { content: "Mn"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(5):before { content: "Mg"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(6):before { content: "Cr"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(7):before { content: "Zn"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(8):before { content: "Ti"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(9):before { content: "Zr"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(10):before { content: "Each"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-zr.responsive-table td:nth-of-type(11):before { content: "Total"; }
	
	/* Si Fe Cu Mn Mg Cr Zn Ti B Each Total */
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(1):before { content: "Si"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(2):before { content: "Fe"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(3):before { content: "Cu"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(4):before { content: "Mn"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(5):before { content: "Mg"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(6):before { content: "Cr"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(7):before { content: "Zn"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(8):before { content: "Ti"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(9):before { content: "B"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(10):before { content: "Each"; }
	.chem-si-fe-cu-mn-mg-cr-zn-ti-b.responsive-table td:nth-of-type(11):before { content: "Total"; }
	
	/* Al V Fe O C N H Y Each Total */
	.chem-al-v-fe-o-c-n-h-y.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(1):before { content: "Al"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(2):before { content: "V"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(3):before { content: "Fe"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(4):before { content: "O"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(5):before { content: "C"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(6):before { content: "N"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(7):before { content: "H"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(8):before { content: "Y"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(9):before { content: "Each"; }
	.chem-al-v-fe-o-c-n-h-y.responsive-table td:nth-of-type(10):before { content: "Total"; }
	
	/* Ni Cr Mn C Si S P Cu Mo Cb */
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(1):before { content: "Ni"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(2):before { content: "Cr"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(3):before { content: "Mn"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(4):before { content: "C"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(5):before { content: "Si"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(6):before { content: "S"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(7):before { content: "P"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(8):before { content: "Cu"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(9):before { content: "Mo"; }
	.chem-ni-cr-mn-c-si-s-p-cu-mo-cb.responsive-table td:nth-of-type(10):before { content: "Cb"; }
	
	/* Ni Cr Mo C P S Si Mn N Al Fe */
	/* .chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table th:nth-of-type(1):before { content: "Weight %"; } */
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(1):before { content: "Ni"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(2):before { content: "Cr"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(3):before { content: "Mo"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(4):before { content: "C"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(5):before { content: "P"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(6):before { content: "S"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(7):before { content: "Si"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(8):before { content: "Mn"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(9):before { content: "N"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(10):before { content: "Al"; }
	.chem-ni-cr-mo-c-p-s-si-mn-n-al-fe.responsive-table td:nth-of-type(11):before { content: "Fe"; }
	
	/* Ni Cr Mn C Si Mo S P Cu */
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table td:nth-of-type(1):before { content: "Ni"; }
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table td:nth-of-type(2):before { content: "Cr"; }
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table td:nth-of-type(3):before { content: "Mn"; }
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table td:nth-of-type(4):before { content: "C"; }
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table td:nth-of-type(5):before { content: "Si"; }
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table td:nth-of-type(6):before { content: "Mo"; }
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table td:nth-of-type(7):before { content: "S"; }
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table td:nth-of-type(8):before { content: "P"; }
	.chem-ni-cr-mn-c-si-mo-s-p-cu.responsive-table td:nth-of-type(9):before { content: "Cu"; }
	
	/* Ni Cr Mn C Si S P */
	.chem-ni-cr-mn-c-si-s-p.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-ni-cr-mn-c-si-s-p.responsive-table td:nth-of-type(1):before { content: "Ni"; }
	.chem-ni-cr-mn-c-si-s-p.responsive-table td:nth-of-type(2):before { content: "Cr"; }
	.chem-ni-cr-mn-c-si-s-p.responsive-table td:nth-of-type(3):before { content: "Mn"; }
	.chem-ni-cr-mn-c-si-s-p.responsive-table td:nth-of-type(4):before { content: "C"; }
	.chem-ni-cr-mn-c-si-s-p.responsive-table td:nth-of-type(5):before { content: "Si"; }
	.chem-ni-cr-mn-c-si-s-p.responsive-table td:nth-of-type(6):before { content: "S"; }
	.chem-ni-cr-mn-c-si-s-p.responsive-table td:nth-of-type(7):before { content: "P"; }
	
	/* C Mn P S Si Cr Ni */
	.chem-c-mn-p-s-si-cr-ni.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-c-mn-p-s-si-cr-ni.responsive-table td:nth-of-type(1):before { content: "C"; }
	.chem-c-mn-p-s-si-cr-ni.responsive-table td:nth-of-type(2):before { content: "Mn"; }
	.chem-c-mn-p-s-si-cr-ni.responsive-table td:nth-of-type(3):before { content: "P"; }
	.chem-c-mn-p-s-si-cr-ni.responsive-table td:nth-of-type(4):before { content: "S"; }
	.chem-c-mn-p-s-si-cr-ni.responsive-table td:nth-of-type(5):before { content: "Si"; }
	.chem-c-mn-p-s-si-cr-ni.responsive-table td:nth-of-type(6):before { content: "Cr"; }
	.chem-c-mn-p-s-si-cr-ni.responsive-table td:nth-of-type(7):before { content: "Ni"; }
	
	/* C Mn P S Si Cr Ni Mo */
	.chem-c-mn-p-s-si-cr-ni-mo.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-c-mn-p-s-si-cr-ni-mo.responsive-table td:nth-of-type(1):before { content: "C"; }
	.chem-c-mn-p-s-si-cr-ni-mo.responsive-table td:nth-of-type(2):before { content: "Mn"; }
	.chem-c-mn-p-s-si-cr-ni-mo.responsive-table td:nth-of-type(3):before { content: "P"; }
	.chem-c-mn-p-s-si-cr-ni-mo.responsive-table td:nth-of-type(4):before { content: "S"; }
	.chem-c-mn-p-s-si-cr-ni-mo.responsive-table td:nth-of-type(5):before { content: "Si"; }
	.chem-c-mn-p-s-si-cr-ni-mo.responsive-table td:nth-of-type(6):before { content: "Cr"; }
	.chem-c-mn-p-s-si-cr-ni-mo.responsive-table td:nth-of-type(7):before { content: "Ni"; }
	.chem-c-mn-p-s-si-cr-ni-mo.responsive-table td:nth-of-type(8):before { content: "Mo"; }
	
	/* Ni Cr Mn C Si Al S P */
	.chem-ni-cr-mn-c-si-al-s-p.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-ni-cr-mn-c-si-al-s-p.responsive-table td:nth-of-type(1):before { content: "Ni"; }
	.chem-ni-cr-mn-c-si-al-s-p.responsive-table td:nth-of-type(2):before { content: "Cr"; }
	.chem-ni-cr-mn-c-si-al-s-p.responsive-table td:nth-of-type(3):before { content: "Mn"; }
	.chem-ni-cr-mn-c-si-al-s-p.responsive-table td:nth-of-type(4):before { content: "C"; }
	.chem-ni-cr-mn-c-si-al-s-p.responsive-table td:nth-of-type(5):before { content: "Si"; }
	.chem-ni-cr-mn-c-si-al-s-p.responsive-table td:nth-of-type(6):before { content: "Al"; }
	.chem-ni-cr-mn-c-si-al-s-p.responsive-table td:nth-of-type(7):before { content: "S"; }
	.chem-ni-cr-mn-c-si-al-s-p.responsive-table td:nth-of-type(8):before { content: "P"; }
	
	/* Ni Cr Mn C Si N S P */
	.chem-c-fe-h-n-o.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(1):before { content: "Ni"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(2):before { content: "Cr"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(3):before { content: "Mn"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(4):before { content: "C"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(5):before { content: "Si"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(6):before { content: "N"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(7):before { content: "S"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(8):before { content: "P"; }
	
	/* C Fe H N O */
	.chem-c-fe-h-n-o.responsive-table th:nth-of-type(1):before { content: "Weight %"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(1):before { content: "C"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(2):before { content: "Fe"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(3):before { content: "H"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(4):before { content: "N"; }
	.chem-c-fe-h-n-o.responsive-table td:nth-of-type(5):before { content: "O"; }
	
#catalog-right {
  float: none;
  border-left: none;
  padding-left: 0;
  width:100%;
}

}